<?php

namespace App\Http\Controllers;

use App\Models\NaturalezaCuenta;
use Illuminate\Http\Request;

class NaturalezaCuentaController extends Controller
{
    public function getNaturalezaCuenta(Request $request) {
        return NaturalezaCuenta::on('costos_principal')->get()->toArray();
    }
}
